% datos
bins = 100;
R = 250000;
periodo = 1/25;
buffer = inf;

LH = HML_Hist2( lambs, bins);
[RFBH, i] = HML_HBufferSP(LH, R, buffer, periodo);
bar(RFBH(1,:), RFBH(2,:));
size(RFBH)
xlabel('x - bits');